<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //
// Module Info

// The name of this module
define("_MI_QUOTES_NAME","Citazione del Giorno");

// A brief description of this module
define("_MI_QUOTES_DESC","Visualizza il blocco con Citazione del Giorno");

// Names of blocks for this module (Not all module has blocks)
define("_MI_QUOTES_BNAME1","Blocco Citazione del Giorno");

define("_MI_QUOTES_ADMENU1","Aggiungi Citazione");
define("_MI_QUOTES_ADMENU2","Modifica Citazione");

?>